@charset "utf-8";

/* NEWS COMMON */
article.news .conents_block{
	background-color: #fff;
}

article.news section.page_bottom{
	margin-top: -1px;
	background-color: transparent;
	background-image: linear-gradient(360deg, transparent, #fff 90% 100%);
	padding-bottom: 180px;
}
.news{
	height: fit-content!important;
	position: relative;
}
.news .inner{
	position: relative;
}
.news .page_ttl.bg_wh{
	padding-bottom: 60px;
}


/* NEWS LIST */
.news .news_wrap{
	display: grid;
	grid-template-columns: 26% 74%;
	gap: 80px;
	/*position: absolute;*/
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    height: fit-content;
}
.news .news_wrap .news_left{
	padding-top: 4em;
}
.news .news_wrap .news_left ul li{
	padding: 16px 0;
}
.news .news_wrap .news_left ul li a{
	font-size: 2.2rem;
	font-weight: normal;
}
.news .news_wrap a{
	font-weight: normal;
}
.news .news_wrap .news_list_box .news_list{
	border-top: 1px solid #707070;
	padding: 24px 0;
}
.news .news_wrap .news_list_box .news_list:last-child{
	border-bottom: 1px solid #707070;
}
.news .news_wrap .news_list_box .news_list .days{
	display: flex;
	gap: 24px;
	align-items: self-start;
	line-height: 1;
    margin: 24px 0;
}
.news .news_wrap .news_list_box .news_list .days .day{
	font-size: 5rem;
}
.news .news_wrap .news_list_box .news_list .days .year{
	font-size: 3rem;
	color: #797979;
}
.news .news_wrap .news_list_box .news_list .days .tag{
		background-color: #5D5D5D;
		color: #ffffff;
		font-size: 1.6rem;
		padding: 5px 10px;
		border-radius: 4px;
		line-height: 1em;
		margin-top: 4px;
}
.news .news_wrap .news_list_box .news_list p{
	font-size: 1.6rem;
}
.news .news_wrap .news_left ul li a.is-active{
	color:#0286a9;
}

.news .news_wrap .news_right .archive-select-container{
	margin: 0 0 2em 0;
    text-align: right;
    display: flex;
    justify-content: flex-end;
}
.news .news_wrap .news_right .archive-select-container select{
	max-width: 15em;
}

.news .news_wrap .news_right .js-tabs-content{
	display:block;
}
.news .news_wrap .news_right .js-tabs-content.is-active{
	display:block;
}
.news .news_wrap .news_more{
	margin: 2em 0 1em;
    font-size: larger;
    text-align:right;
    display: inline-block;
    float: right;
    padding-right: 3em;
}
.news_list a,.news_list a .year{
transition: .3s;
}
.news_list a:hover,.news_list a:hover .year{
	    color: #ccc!important;
}


/* Pagenation */
.news .inner .c-pagination{
	margin: 5rem 0 10rem;
}
.news .inner .c-pagination ul{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.news .inner .c-pagination ul li span,
.news .inner .c-pagination ul li a{
	font-weight: 700;
	line-height: 1.2;
	font-size: 1.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 5rem;
	height: 5rem;
	text-decoration: none;
	border-radius: 4px;
	color: #555;
	border: 1px solid #555;
	background-color: #fff;
	padding-top:2px;
    border-radius: 10px;
}
.news .inner .c-pagination ul li span.is-current{
	background: #0286a9;
    border-color: #0286a9;
    color: #fff;
}
.news .inner .c-pagination ul li span.page-numbers.dots{
	background: none;
    border: none;
}
.news .inner .c-box-archive__title{
	font-size: 1.6rem;
	color: #555;
}
.news .inner .c-box-archive__block{
	border: 1px solid #555;
}
.news .inner .c-box-archive ul li:before{
	color: #555;
}


/* Detail */
.news .inner .news_detail{
	max-width: 942px;
	margin: 40px auto 20px;
	font-size: 1.6rem;
	word-wrap: break-word;
}
.news .inner .news_detail p{
	font-size: 1.6rem;
	line-height: 1.8;
}
.news .inner .news_detail .news_title{
	margin-bottom: 1em;
}
.news .inner .news_detail h1{
	font-weight:700;
	line-height: 1.5;
	font-size: 3rem;
	text-align:left;
}
.news .inner .news_detail h2{
	font-weight:700;
	line-height: 1.5;
	font-size: 2.6rem;
	text-align:left;
	margin-bottom: 2.6rem;
}
.news .inner .news_detail h3{
	font-weight:700;
	line-height: 1.4;
	font-size: 2.4rem;
	text-align:left;
	margin-bottom: 2.4rem;
}
.news .inner .news_detail h4{
	font-weight:700;
	line-height: 1.4;
	font-size: 2rem;
	text-align:left;
	margin-bottom: 2rem;
}
.news .inner .news_detail h5{
	font-weight:700;
	line-height: 1.4;
	font-size: 1.8rem;
	text-align:left;
	margin-bottom: 1.6rem;
}
.news .inner .news_detail h6{
	font-weight:700;
	line-height: 1.4;
	font-size: 1.6rem;
	text-align:left;
	margin-bottom: 1.4rem;
}
.news .inner .news_detail img{
	display: inline-block;
}
.news .inner .news_detail .news_contents a{
	text-decoration: underline;
	text-decoration-color:#0096aa;
	color:#0096aa;
}
.news .inner .news_detail .news_date_cate{
	display:flex;
	align-items: center;
	gap: 1rem;
	margin-bottom: 3.2rem;
}
.news .inner .news_detail .news_date_cate .date{
	font-size: 1.6rem;
}
.news .inner .news_detail .news_date_cate .cate{
background-color: #5d5d5d;
	color: #fff;
	font-size: 1.4rem;
	padding: 4px 10px;
	border-radius: 4px;
	line-height: 1em;
	display: inline-block;
}
.news .inner .news_detail .news_date_cate .c-news-header__sharebuttons{
	margin-left: 0px;
}
.news .inner .news_detail .news_contents{
	padding-bottom: 4em;
    border-bottom: 1px solid #000;
    margin-bottom: 1em;
}
.news .inner .news_detail .news_contents iframe{
	width: 100%;
	aspect-ratio: 16 / 9;
	height: auto;
}
.news .inner .news_detail .news_contents iframe.wp-embedded-content{
	width: 100%;
	aspect-ratio: initial;
	min-height: 200px;
}
.news .inner .news_detail .related_news{
	margin-top:7em
}
.news .inner .news_detail .related_news .news_wrap{
	width: 100%;
	display: block;
}
.news .inner .news_detail .related_news h3{
	font-size: 2rem;
	margin-bottom: 1.5rem;
}


.news .inner .news_detail a.arrorw_link{
    position: relative;
    transition: .3s;
    font-weight: 400;
    display: block;
    width: fit-content;
}
.news .inner .news_detail a.arrow_link.right_arrow::after,
.news .inner .news_detail a.arrow_link.left_arrow::before{
    content: "";
    display: block;
    width: 16px;
    height: 10px;
    position: absolute;
    top: 3px;
    bottom: 0;
    margin: auto;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDA2IDc5LjE2NDY0OCwgMjAyMS8wMS8xMi0xNTo1MjoyOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIyLjIgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQxNDA1MzgwM0EyODExRjE4ODdEQ0UyM0MwMTE4MDA3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQxNDA1MzgxM0EyODExRjE4ODdEQ0UyM0MwMTE4MDA3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDE0MDUzN0UzQTI4MTFGMTg4N0RDRTIzQzAxMTgwMDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDE0MDUzN0YzQTI4MTFGMTg4N0RDRTIzQzAxMTgwMDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6B00lJAAABHElEQVR42mJ2UVLiV5SRKVcSF/91/9WrpwwkAkYQ4aSn1wNkFP9nYHjN+P//NgZGxi1///zZceDatS9EGWCtrs7Lzs5+F8gRhUkADfvN8P//IZBhfxgYNh66dOk+TgNAwFlPLx5ILcBl0////2+CDGP692/LnytXjhxgYPiDYgDYK7q6FxkZGfUIORto2Gegul3/GBi6WWCCbnp6Yn8ZGFSICLfzQFs3MPz7t2H/lSuX4Ab8/f+/HehELiwa/gKtPAyU28D458/6PdeuPcIIA0ctLW0mZuZLQEVM0AD8DoyNXUD++m9//24+fvXqO1zOAbsAqHkKkPoAtGkzkN7w8e3bXWefPftGVEKw1NYWAqYDp1AGBmYGMgBAgAEAEUhpOj2fpi0AAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    transition: .3s;
}

.news .inner .news_detail .c-post-navs{
    padding: 0 28px;
    margin:4em 0;
}
.news .inner .news_detail .c-post-navs a{
    position: relative;
}
.news .inner .news_detail .c-post-navs a.arrow_link.right_arrow{
	text-align: right;
}
.news .inner .news_detail .c-post-navs a.arrow_link.right_arrow::after {
    right: -24px;
}
.news .inner .news_detail .c-post-navs a.arrow_link.left_arrow::before {
    left: -24px;
    transform: scale(-1, 1);
}
.news .inner .news_detail .c-post-navs a.arrow_link.right_arrow:hover::after {
    right: -28px;
}
.news .inner .news_detail .c-post-navs a.arrow_link.left_arrow:hover::before {
    left: -28px;
    transform: scale(-1, 1);
}


@media screen and (min-width:1025px){

}

@media screen and (max-width:1024px){
	.news .page_ttl.bg_wh{
		padding-bottom: 40px;
	}
	
	.news .news_wrap{
		grid-template-columns: 1fr;
		position: relative;
		gap: 30px;
	}
	.news h2{
		font-size: 3rem;
	}
	.news h2 .sub{
		margin-top: 18px;
		font-size: 1.5rem;
	}
	.news .news_wrap .news_left{
		padding-top: 0;
	}
	.news .news_wrap .news_left ul{
		margin-top: 30px;
		display: flex;
		flex-wrap: wrap;
	}
	.news .news_wrap .news_left ul li{
		padding: 2px 0;
	}
	.news .news_wrap .news_left ul li + li a{
		padding-left: 30px;
	}
	.news .news_wrap .news_left ul li + li a::before{
		content:"";
		background-color: #111;
		display: block;
        position: absolute;
		width: 1px;
		height: 1.3rem;
		top: .7rem;
		left: 0;
	}
	.news .news_wrap .news_left ul li a{
		font-size: 1.6rem;
		padding-right: 30px;
		position: relative;
		display: block;
	}
	.news .news_wrap .news_list_box .news_list .days{
		margin-top: 0;
		gap: 18px;
	}
	.news .news_wrap .news_list_box .news_list .days .day{
		font-size: 4.1rem;
	}
	.news .news_wrap .news_list_box .news_list .days .year{
		font-size: 2.4rem;
		margin-top: 3px;
		margin-left: 6px;
	}
	.news .news_wrap .news_list_box .news_list a:hover,
	.news .news_wrap .news_list_box .news_list a:hover .year{
		color: #000!important;
	}
	.news .news_wrap .news_list_box .news_list .days .tag{
		font-size: 1.3rem;
	}
	.news .news_wrap .news_list_box .news_list p{
	font-size: 1.4rem;
	}
	.news .inner{
		height: fit-content;
	}
	.news .news_wrap .news_more{
		font-size: inherit;
		padding-right: 2em;
	}
	
	.news .inner .news_detail{
		font-size: 1.4rem;
		margin: 20px auto 20px;
	}
	.news .inner .news_detail p{
		font-size: 1.4rem;
	}
	.news .inner .news_detail h1{
		font-size: 2.2rem;
	}
	.news .inner .news_detail h5{
		font-size: 1.4rem;
	}
	.news .inner .news_detail h6{
		font-size: 1.4rem;
	}
	.news .inner .news_detail img{
		display: block;
	}
	.news .inner .news_detail .c-post-navs a{
	    font-size: 1.4rem !important;
	}
	.news .inner .news_detail .back_link .return_btn{
		font-size: 1.4rem;
		width: 70%;
		padding: 8px 30px;
		text-align: center;
		max-width: 260px;
	}
	.news .inner .c-pagination ul li span,
	.news .inner .c-pagination ul li a{
		width: 4.5rem;
		height: 4.5rem;
	}
	
}

@media all and (min-width: 1024px) and (max-width: 1231px) { 

}
@media screen and (max-width:480px){
	.news .news_wrap .news_left ul li:nth-child(4) a{
		padding-left: 0;
	}
	.news .news_wrap .news_left ul li:nth-child(4) a::before{
		content:none;
	}
}





